window.addEventListener('DOMContentLoaded', DBK);

function DBK(){

    var vid = document.getElementsByClassName("v-box");
    var lis = document.getElementsByClassName("fl pointer");
    for (var i=1;i<vid.length;i++) {
        vid[i].style.display="none";
    }
    
    for (var i=0;i<lis.length;i++) {
         (function(e) {
             lis[e].onclick= function(){
             //alert(e);
             for (var j=0;j<vid.length;j++) {
                  vid[j].style.display="none";
                  }
              vid[e].style.display="block";
              }
           })(i)
    }

}

